/* 道銀カード　レイアウト用css m.s.*/	/*  */


/* 全体的な設定---------------------------------------- */
body{	/* CSSリセット */
	background-color: #f1f1f1;
	line-height: 1.4;
	font-size: smaller;
	text-align: center;
	padding: 0;
	margin: 0;
	color: #4d4b43;
}

/* operaのみ異なる行間--------------- */
html:first-child body{
	line-height: 1.6;
}

html*body{
	line-height: 1.4;
}
/* 異なる行間　ここまで-------------- */



div.space{	/* スペース　段組リセット */
	clear: both;
	display: block;
	margin: 0 auto;
}

a{	/* リンク文字 */
	color: #3c7026;
	text-decoration: underline;
}

a:hover{	/* リンク文字マウスオーバー */
	color: #cc6600;
	text-decoration: underline;
}

img{	/* 画像の境界線を消す */
	border: 0;
}
/* 全体的な設定　ここまで----------------------------- */



/* 全体レイアウト設定--------------------------------- */
div#CONTAINER, div#header, div#menu, div#footer{	/* 全体の横幅指定（デフォルトは８７５ピクセル） */
	width: 875px;
	margin: 0 auto;
}

div#CONTAINER{	/* 全体ボックス */
	background-color: #FFFFFF;
	text-align: center;
	border: #c7c7c7 solid;
	border-width: 0 1px;
}

div#header{
	background-color: #FFFFFF;
	background: url(../image/kabe_header.gif) top no-repeat;
	border: #66cc33 solid;
	border-width: 3px 0 0 0;
	padding: 0 0 5px 0;
}

div#menu{
	height: 29px;
	text-align: center;
	background: url(../image/kabe_menu.gif) top repeat-x;
}

div#main{
	width: 805px;
	margin: 15px auto;
	text-align: center;
}

div#footer{
	padding: 8px 0;
	border: #66cc33 solid;
	border-width: 0 0 3px 0;
	font-size: 12px;
}
/* 全体レイアウト設定　ここまで----------------------- */



/* ヘッダーの設定------------------------------------- */
#headertable{
	width: 800px;
	margin: 0 auto 6px auto;
	height: 56px;
}

#headerleft{
	width: 395px;
	text-align: left;
}

#headerright{
	width: 405px;
	text-align: right;
}

#menutable{	
	margin: 0 auto;
}
/* ヘッダーの設定　ここまで-------------------------- */



/* プルダウンメニューの設定-------------------------- */
.pulldowntd{
	cursor: pointer;
	position: relative;
	z-index:5;
}

#Menu1, #Menu2, #Menu3{
	position: absolute;
	text-align: center;
	_left: 0;
}

* html #Menu1{
	position: absolute;
	text-align: center;
	top: 30px;
}
* html #Menu2{
	position: absolute;
	text-align: center;
	top: 30px;
}
* html #Menu3{
	position: absolute;
	text-align: center;
	top: 30px;
}

/* IE7 csshack */
*:first-child+html #Menu1{
	position: absolute;
	top: 30px;
	left: 0;
}
*:first-child+html #Menu2{
	position: absolute;
	top: 30px;
	left: 0;
}
*:first-child+html #Menu3{
	position: absolute;
	top: 30px;
	left: 0;
}

#Menu1{
	width: 187px;
}

#Menu2{
	width: 188px;
}

#Menu3{
	width: 178px;
}

.pulldowntable{
	width: 100%;
	text-align: center;
}

.pulldowntable td{
	width: 100%;
	border: 1px #83be56 solid;
}

.pulldowntable td a{ /*リンク設定　ドロップダウンテーブルのセル内*/
	width: 100%;
	display :block;
	text-decoration:none;
	color: #165700;
	background-color: #f6ffef;
	filter: alpha(opacity=90);
	-moz-opacity:0.90;
	opacity:0.90;
	padding: 5px 0px;
}

.pulldowntable td a:hover{
	width: 100%;
	display :block;
	text-decoration:none;
	background-color: #d6ffc8;
	color: #124600;
}
/* プルダウンメニューの設定　ここまで---------------- */



/* フッターの設定------------------------------------ */
#footertable{
	width: 718px;
	margin: 0 auto;
}
/* フッターの設定ここまで---------------------------- */


[EOF]
